.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1a3c715-1b48-3c47-9c88-9e4cb000476c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14f94566-8ece-2f7c-cc3c-21ca79bc99b7 {
display: none !important;
}
.lfr-layout-structure-item-be652b29-ff73-20e9-9d10-78dca3e25500 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6bda925b-fd0b-6800-1b61-594eed29825e {
text-align: center !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-90ad401b-ad6c-ff52-1222-165b648d58fb {
text-align: center !important;
width: -32px !important;
}
.lfr-layout-structure-item-8b7bb73c-28aa-ddba-b063-39094ddc791a {
background-color: #e7e7ed !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-542f4bd0-64c0-f9ac-e15b-63aff5930ee1 {
display: none !important;
}
